Как исправить ошибку: Microsoft Visual C++ 14.0 is required?

Я получаю ошибку:

error: Microsoft Visual C++ 14.0 is required. Get it with "Build Tools for Visual Studio": 
https://visualstudio.microsoft.com/downloads/

win 7

Какую ссылку мне использовать для поиска Microsoft Visual C++ 14.0?
Я установил несколько ГБ нового - 2019 года Microsoft Visual C++, но у меня все равно не работает. Пробовал ставить по отдельности - результат аналогичный.

В сети не могу найти ссылку именно на

Microsoft Visual
C++ Build Tools
3 симпатии

Воспользуйтесь этой ссылкой: Visual C++ 2015 Build Tools.

Это позволит установить Visual C++ 14.0 без установки Visual Studio.

У меня она сохранена для использования.

2 симпатии